[Setting]
Language=CN
SoftTitle=INVT Studio
SoftVersion=V1.2.0.20190530-1108
COM-TIME_OUT=1000
ETH-TIME_OUT=1000
COM-RETRY=5
ETH-RETRY=9
RETRY-TIME=300000
RETRY-CONNECT=TRUE
SAVE-TIME=30
FUNCODE-TIME=-15
OSCI-SET=FALSE
SPLASH-PROGRESS-SHOW=1
SPLASH-PROGRESS-X=90
SPLASH-PROGRESS-Y=300
SPLASH-PROGRESS-WIDTH=400
PALO=
[Window]
pane_0=true
pane_1=false
pane_2=true
pane_3=false
pane_4=true
pane_5=false
pane_6=false
pane_active=6
